Subject: MC6870A

From: William Donzelli <[email-masked]>
Date: Tue Apr 15 22:53:01 2003

A while back I offered an old Motorola 6871A clock chip for the 6800 - it 
went fast. Now I dug up an MC6870A - apparently the same thing, but 
slower (614.4 KHz). Anyone need it for pocket change and shipping? $3.00 
cash gets it to your door. Act quickly, as in ten days I am going on 
vacation!

William Donzelli
[email-masked]